import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'staff_add_logic.dart';

class StaffAddBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => StaffAddLogic());
  }
}
